# Generated by Django 4.0.5 on 2022-07-13 05:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0025_alter_couponcode_condition'),
    ]

    operations = [
        migrations.AlterField(
            model_name='couponcode',
            name='condition',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
